.brd-1{
    border : 1px solid #8266666b;
}
.brd-2{
    border : 2px solid #8266666b;
}
.brd-radius{
    border-radius: 0.5rem;
}
.pd-10{
    padding: 1.5rem !important;
}
.prod-img{
    border: 1px solid #ced4da;
}
.fs-10{
    font-size: 10px;
}
.span-error {
    color: #ff0000;
}

.lower-text {
    text-transform: lowercase;
}

.btn-padding {
    padding: 4px 4px 3px 5px;
    font-size: 15px;
    color: #000000;
    margin-left: 2px;
    /*border: 1px solid #a5b3ce;*/
    border-radius: 0px;
    text-transform: capitalize;
}

.pd-0 {
    display: flex;
}

.btn-hide {
    display: none;
}

.group-permission-heading {
    border: 1px solid #e7ebed;
    padding: 5px 10px 0px 12px;
}

.group-permission {
    border: 1px solid #e7ebed;
    padding: 5px 10px 15px 12px;
}

.bl-none {
    border-left: none;
}

.default-hide {
    visibility: visible;
    width: 100%;
    top: 39px;
    left: 0px;
    display: none;
}

.dis-flx {
    display: flex;
}

.new-ml-5{
  margin-left: 5px;
}
.font-danger{
  color: #ff0000!important;
}
.font-success{
  color: blue!important;
}
.font-warning{
  color: green!important;
}
.cursor{
    cursor: pointer;
}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.mini-title{
    padding: 5px 0px 0px 15px;
    background: var(--topbar-header-background);
    border: 2px solid var(--topbar-header-background);
}
.mini-title .heading{
    color: #fff;
    line-height: 1.5;
    letter-spacing: 1px;
}

.prd-img-div{
    width:100%;
    height:120px !important;
}
.prd-img-div img{
    width: auto;
    height: inherit;
}
.filter-modal-body {
    padding: 0px 0px 0px 25px;
    max-height: calc(130vh - 250px);
    overflow-y: auto;
}
.pdf-iframe {
    width: 100%;
    height: 200px;
}
.wd-5 {
    width: 5%!important;
}
.wd-10 {
    width: 10%!important;
}
.wd-15 {
    width: 15%!important;
}
.wd-20 {
    width: 20%!important;
}
.wd-25 {
    width: 25%!important;
}
.wd-30 {
    width: 30%!important;
}
.wd-35 {
    width: 35%!important;
}
.wd-40 {
    width: 40%!important;
}
.wd-45 {
    width: 45%!important;
}
.wd-48-5 {
    width: 48.5%!important;
}
.wd-50 {
    width: 50%!important;
}
.wd-55 {
    width: 55%!important;
}
.wd-60 {
    width: 60%!important;
}
.wd-65 {
    width: 65%!important;
}
.wd-70 {
    width: 70%!important;
}
.wd-75 {
    width: 75%!important;
}
.wd-80 {
    width: 80%!important;
}
.wd-85 {
    width: 85%!important;
}
.wd-90 {
    width: 90%!important;
}
.wd-95 {
    width: 95%!important;
}
.wd-99 {
    width: 99%!important;
}

.pr-0{
    padding-right: 0px !important;
}
.pr-5{
    padding-right: 5px !important;
}
.pr-10{
    padding-right: 10px !important;
}
.pr-15{
    padding-right: 15px !important;
}
.pr-20{
    padding-right: 20px !important;
}
.pr-25{
    padding-right: 25px !important;
}
.pr-30{
    padding-right: 30px !important;
}
.pr-35{
    padding-right: 35px !important;
}
.pr-40{
    padding-right: 40px !important;
}
.pr-45{
    padding-right: 45px !important;
}
.pr-50{
    padding-right: 50px !important;
}

.pl-0{
    padding-left: 0px !important !important !important;
}
.pr-5{
    padding-left: 5px !important !important !important;
}
.pr-10{
    padding-left: 10px !important !important !important;
}
.pr-15{
    padding-left: 15px !important !important !important;
}
.pr-20{
    padding-left: 20px !important !important !important;
}
.pr-25{
    padding-left: 25px !important !important !important;
}
.pr-30{
    padding-left: 30px !important !important !important;
}
.pr-35{
    padding-left: 35px !important !important !important;
}
.pr-40{
    padding-left: 40px !important !important !important;
}
.pr-45{
    padding-left: 45px !important !important !important;
}
.pr-50{
    padding-left: 50px !important;
}


.rmv-rds{
    border-radius: 0px;
}

.bg-site{
background-color: #238bcc;
}
.br-site{
border-color: #238bcc;
}
.color-site{
    color: #238bcc!important;
}


.ml-ng-0{
    margin-left: -0px !important;
}
.ml-ng-5{
    margin-left: -5px !important;
}
.ml-ng-10{
    margin-left: -10px !important;
}
.ml-ng-15{
    margin-left: -15px !important;
}
.ml-ng-20{
    margin-left: -20px !important;
}
.ml-ng-25{
    margin-left: -25px !important;
}
.ml-ng-30{
    margin-left: -30px !important;
}
.ml-ng-35{
    margin-left: -35px !important;
}

.bg-none{
    background: none!important;
}
.br-none{
    border: none;
}
.tbl-thead-tr{
    border: 0px solid red;
    display: contents;
}
.tbl-thead-tr th{
    border: 0px solid red;
    padding: 10px;
    text-align: center;
}
.wd-60-px{
    width: 60px;
}
.wd-80-px{
    width: 80px;
}
.wd-100-px{
    width: 100px;
}
.wd-125-px{
    width: 125px;
}
.wd-150-px{
    width: 150px;
}
.wd-175-px{
    width: 175px;
}
.wd-200-px{
    width: 200px;
}

@media only screen and (max-width: 767px)
{
    .min-img{
        padding: 0px;
        border: 1px solid #3051d3;
        border-radius: 0px;
        margin-bottom: 2px;
    }
    .lg-img{
        width: 165px;
    }
}